Bug 35739 - Maintainer update of mail/imp3: chasing new version of textproc/xlhtml.
Summary: Maintainer update of mail/imp3: chasing new version of textproc/xlhtml.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: sada
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-03-10 16:20 UTC by Thierry Thomas
Modified: 2002-05-15 11:47 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.23 KB, patch)
2002-03-10 16:20 UTC, Thierry Thomas
no flags Details | Diff
file.diff (434 bytes, patch)
2002-03-10 16:20 UTC, Thierry Thomas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas 2002-03-10 16:20:01 UTC
	Since 2002/02/27 (v. 0.4), bin/xlhtml and bin/ppthtml have been lowercased,
	but imp3 is looking for bin/xlHtml and bin/pptHtml.
		(Thanks to Scott Sipe <css3@duke.edu>)

Fix: N.B.: there are already three pending PRs about these ports:
	- PR ports/35047 about a better handling of MIME in horde-devel;
	- PR ports/35049 about a better handling of MIME in imp-devel;
	- PR ports/35051 about a recopy request.

	The following patches should be applied after these PRs.

	1) Patch against www/horde2:

2) Patch against mail/imp3:

How-To-Repeat: 	Try to install mail/imp with support for xls (default).
Comment 1 Thierry Thomas 2002-03-30 10:58:35 UTC
Le 10 Mar 02 à 17:17:31 +0000, Thierry Thomas écrivait :
> 
> >Number:         35739
> >Category:       ports
> >Synopsis:       Maintainer update of mail/imp3: chasing new version of textproc/xlhtml.

Hello,

I am receiving notices from portmgr about breakages on bento: they 
have to be fixed before 5.0.

Could somebody commit this PR?

Thanks.
-- 
Th. Thomas.
Comment 2 sada freebsd_committer 2002-05-11 02:49:31 UTC
Responsible Changed
From-To: freebsd-ports->sada

I'll handle this.
Comment 3 sada freebsd_committer 2002-05-15 11:46:44 UTC
State Changed
From-To: open->closed

Committed, thanks!